<div class="form-group form-embed">
    <label for="{{ field.vars.id }}" class="font-weight-bold required">{% if configuration.icon is defined %}<i class="fa fa-{{ configuration.icon }}"></i> {% endif %} {{ configuration.label }}</label>
    <div class="form-inline">
        <div class="form-group pr-4">
            {{ form_widget(form.imageFile, {'attr': {'class': form.imageFile.vars.errors|length > 0 ? 'is-invalid' : ''}}) }}
        </div>
    </div>

    <div class="invalid-feedback">
        {{ form_errors(form.imageFile) }}
    </div>
</div>
